» Ubuntu » Pakiety

Error

two or more packages specified (dict-vera natty)